/******************************************************/
/****************** SHARE LANDINGPAGE *****************/
/******************************************************/

.npe-element {
  font-family: "gotham-book";
  line-height: 1.4;
}

.npe-element .share-section-outer {
  overflow: hidden;
}

.npe-element .share-section {
  box-sizing: border-box;
  padding: 20px 20px 50px 20px;
  margin: 0 auto;
}

.npe-element .share-section.no-padding,
.npe-element .share-section.full-width {
  padding-left: 0;
  padding-right: 0;
}

.npe-element .share-section.full-width {
  width: auto !important;
}

.npe-element h2 {
  font-family: "gotham-medium";
  font-weight: normal;
  font-size: 34px;
  text-align: center;
  margin: 20px 0 50px 0;
}

/*
*******************************************
************** RATES SLIDER ***************
*******************************************
*/

.npe-element .price-explanation h2 .thin {
  font-family: "gotham-book";
}

.npe-element .price-explanation .slider {
  position: relative;
}

.npe-element .price-explanation .slider .slide {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  padding-top: 1px;
  padding-bottom: 1px;
  opacity: 0;
  transform: scale(0.8);
  transition: all 0.7s;
}

.npe-element .price-explanation .slider .slide.active {
  position: relative;
  opacity: 1;
  transform: scale(1);
  z-index: 2;
  transition: all 0s;
}

.npe-element .price-explanation .slider .arrow {
  display: block;
  position: absolute;
  top: calc(50% - 30px);
  z-index: 3;
}

.npe-element .price-explanation .slider .arrow img {
  transition: all 0.25s;
}

.npe-element .price-explanation .slider .arrow-left {
  left: 0;
}

.npe-element .price-explanation .slider .arrow-right {
  right: 0;
}

.npe-element .price-explanation .slide {
  padding-left: 60px;
  padding-right: 60px;
}

.npe-element .price-explanation .slide h3 {
  margin: 0 0 15px 0;
  font-family: "gotham-medium";
  font-weight: normal;
  font-size: 26px;
  color: #cdaf74;
  line-height: 1.2;
  transform: translateY(-30px);
  opacity: 0;
  transition: all 0s 0.7s;
}

.npe-element .price-explanation .slide.active h3 {
  transform: translateY(0);
  opacity: 1;
  transition: all 0.9s 0.4s;
}

.npe-element .price-explanation .slide p {
  transform: translateY(30px);
  opacity: 0;
  transition: all 0s 0.7s;
}

.npe-element .price-explanation .slide.active p {
  transform: translateY(0);
  opacity: 1;
  transition: all 0.6s 0.7s;
}

@media only screen and (min-width: 768px) {
  .npe-element .share-section {
    width: 720px;
  }

  .npe-element h2 {
    margin-top: 30px;
    font-size: 42px;
  }
}

@media only screen and (min-width: 992px) {
  .npe-element .share-section {
    width: 940px;
  }

  .npe-element h2 {
    margin-top: 40px;
  }

  .npe-element .slider.desktop-rows .slides {
    display: flex;
    justify-content: space-between;
    max-width: initial;
  }

  .npe-element .slider.desktop-rows .slide {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    width: 29%;
    opacity: 1;
    transform: scale(1);
    transition: all 0s;
  }

  .npe-element .slider.desktop-rows .arrow {
    display: none;
  }

  .npe-element .slider.desktop-rows .slide h3,
  .npe-element .slider.desktop-rows .slide p {
    transform: translateY(0);
    opacity: 1;
    transition: all 0s;
  }
}

@media only screen and (min-width: 1200px) {
  .npe-element .share-section.wide {
    width: 1170px;
  }

  .npe-element h2 {
    margin-top: 50px;
  }
}
